# Package Information for pkg-config

prefix=/usr
exec_prefix=/usr/bin
libdir=/usr//usr/lib
includedir=/usr/include/sensor

Name: capi-system-sensor
Description: Sensor C-API library
Version: 0.1.18
Requires: dlog sensor capi-base-common context-common
Libs: -L${libdir} -lcapi-system-sensor
Cflags: -I${includedir}

